body .pull-right,
body .is-right,
div#eb .pull-right,
div#eb .is-right {
  float: left;
}
body .pull-left,
body .is-left,
div#eb .pull-left,
div#eb .is-left {
  float: right;
}
article img[align=left],
.img_caption.left,
.pull-left.item-image {
  margin: 0 20px 24px 0;
  float: left;
}
article img[align=right],
.img_caption.right,
.pull-right.item-image {
  margin: 0 0 24px 20px;
  float: right;
}
.languageswitcherload ul {
  float: left;
}
.icon-chevron-left:before {
  content: "\f054" !important;
}
.icon-chevron-right:before {
  content: "\f053" !important;
}
.edit.item-page form .nav.nav-tabs li a {
  direction: ltr;
}
.list-icons .addthis_32x32_style .at15t_facebook.at300bs.at15nc {
  background-position: -60px 0 !important;
}
.list-icons .addthis_32x32_style .at15t_facebook.at300bs.at15nc:hover,
.list-icons .addthis_32x32_style .at15t_facebook.at300bs.at15nc:focus,
.list-icons .addthis_32x32_style .at15t_facebook.at300bs.at15nc:active {
  background-position: 0 0 !important;
}
.list-icons .addthis_32x32_style .at15t_twitter.at300bs.at15nc {
  background-position: -60px -60px !important;
}
.list-icons .addthis_32x32_style .at15t_twitter.at300bs.at15nc:hover,
.list-icons .addthis_32x32_style .at15t_twitter.at300bs.at15nc:focus,
.list-icons .addthis_32x32_style .at15t_twitter.at300bs.at15nc:active {
  background-position: 0 -60px !important;
}
.list-icons .addthis_32x32_style .at15t_google_plusone_share.at300bs.at15nc {
  background-position: -60px -120px !important;
}
.list-icons .addthis_32x32_style .at15t_google_plusone_share.at300bs.at15nc:hover,
.list-icons .addthis_32x32_style .at15t_google_plusone_share.at300bs.at15nc:focus,
.list-icons .addthis_32x32_style .at15t_google_plusone_share.at300bs.at15nc:active {
  background-position: 0 -120px !important;
}
.social-link .addthis_toolbox > a > span .at-icon g {
  display: none;
}
.social-link .addthis_toolbox > a > span .at-icon.at-icon-facebook {
  background-position: 0 0 !important;
}
.social-link .addthis_toolbox > a > span .at-icon.at-icon-facebook:hover {
  background-position: -60px 0px !important;
}
.social-link .addthis_toolbox > a > span .at-icon.at-icon-twitter {
  background-position: 0 -60px !important;
}
.social-link .addthis_toolbox > a > span .at-icon.at-icon-twitter:hover {
  background-position: -60px -60px !important;
}
.social-link .addthis_toolbox > a > span .at-icon.at-icon-youtube {
  background-position: 0 -180px !important;
}
.social-link .addthis_toolbox > a > span .at-icon.at-icon-youtube:hover {
  background-position: -60px -180px !important;
}
.social-link .addthis_toolbox > a > span .at-icon.at-icon-instagram {
  background-position: 0 -120px !important;
}
.social-link .addthis_toolbox > a > span .at-icon.at-icon-instagram:hover {
  background-position: -60px -120px !important;
}
#eb .fa-fast-forward:before {
  content: "\f049";
}
#eb .fa-fast-backward:before {
  content: "\f050";
}
.jshopping-content-left {
  float: right;
}
.jshopping-content-right {
  float: left;
}
#list_product_image_middle {
  margin-right: 0;
  margin-left: 72px;
}
span.prod_attr_img,
.jshop .list_product_demo .download,
.shipping_weight_to_price .price {
  padding-left: 0;
  padding-right: 5px;
}
div.jshop_register {
  padding: 10px 0 10px 10px;
  text-align: right;
}
.productfull .prod_buttons .prod_addtocart .or {
  margin-left: 0;
  margin-right: 15px;
}
.jshopping-content-right .qty_in_stock {
  float: right;
}
.jshopping-content-right table.rating {
  float: right;
  margin-left: 0;
  margin-right: 24px;
}
.jshopping-content-right .block_rating_hits table {
  float: right;
  margin-left: 0;
  margin-right: 24px;
}
.jshopping-content-right table.rating .stars_no_active {
  margin-left: 0;
  margin-right: 5px;
}
.jshop_list_product .jshop_related {
  float: right;
}
tr#checkout td.td_1 {
  text-align: right;
}
tr#checkout td.td_2 {
  text-align: left;
}
table.jshop #checkout .td_1 img {
  margin-right: 0;
  margin-left: 5px;
}
table.jshop #checkout .td_2 {
  padding-left: 0;
}
.jshop.productfull {
  padding-left: 72px;
  padding-right: 144px;
}
.jshop.productfull .list-icons {
  left: auto;
  right: 0;
}
.jshop .product_label {
  right: auto;
  left: 0;
}
.jshop .jshopping-content-left .product_label {
  left: 60px;
}
#list_product_image_middle {
  direction: ltr;
}
#list_product_image_thumb {
  direction: ltr;
}
#list_product_image_thumb > span,
#list_product_image_thumb > span,
#list_product_image_thumb img {
  direction: ltr;
}
.top_rating .block_item .item_image,
.latest_products .block_item .item_image {
  float: right;
  margin-right: 0;
  margin-left: 10px;
}
.jshop_menu_level_0 a,
.jshop_menu_level_1_a a,
.jshop_menu_level_2_a a {
  background-position: right center;
  padding-left: 0;
  padding-right: 24px;
}
#form-login > div {
  text-align: right !important;
}
.jshop .downlod_order_invoice,
.vendordetailinfo .vendor_logo {
  float: left;
}
td.jshop_img_description_center,
.table_order_list td {
  text-align: right;
}
.star-rating-control {
  text-align: left;
  float: right;
}
div.star-rating {
  direction: ltr;
}
div.star-rating-on a {
  float: left;
  direction: ltr;
  display: inline-block;
}
#mycart .dropdown-menu {
  right: auto;
  left: 0;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  opacity: 0;
  filter: alpha(opacity=0);
}
#mycart.open .dropdown-menu {
  right: auto;
  left: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
.cart_buttons #checkout img {
  display: none;
}
.tip-wrap {
  left: 0;
}
iframe[name*=oauth2relay] {
  top: -10000px;
  left: 0 !important;
}
.popupview .popup-inner.current {
  -webkit-transform: translate(0%,0%);
  -moz-transform: translate(0%,0%);
  -ms-transform: translate(0%,0%);
  -o-transform: translate(0%,0%);
  transform: translate(0%,0%);
}
.popupview .popup-inner.prev {
  -webkit-transform: translate(125%,0%);
  -moz-transform: translate(125%,0%);
  -ms-transform: translate(125%,0%);
  -o-transform: translate(125%,0%);
  transform: translate(125%,0%);
}
.popupview .popup-inner.next {
  -webkit-transform: translate(-260%,0%);
  -moz-transform: translate(-260%,0%);
  -ms-transform: translate(-260%,0%);
  -o-transform: translate(-260%,0%);
  transform: translate(-260%,0%);
}
#popup-prev:before {
  content: ;
}
#popup-next:before {
  content: ;
}
.popupview a#popup-close {
  margin-left: 0;
}
.login_block table td label {
  margin-right: 0 !important;
  margin-left: 2px !important;
}
.login_block table td input#remember_me {
  vertical-align: top;
  margin-top: 3px;
}
.off-canvas body > .autocompleter-choices {
  width: 0px;
  left: auto;
}
.jshopping-content-right .jshop_code_prod {
  direction: ltr;
}
.jshopping-content-right .old_price {
  float: right;
  margin: 0 0 0 5px;
}
.jshopping-tabs .nav-tabs > li > a {
  margin-left: 0;
}
@media (max-width: 1024px) {
  .com_finder.view-search .main-content .finder {
    width: 100% !important;
  }
  .module.no-padding {
    display: none;
  }
  #socialbutton.alignleft + .blog-text {
    margin-left: 0 !important;
  }
  .facebook-like {
    padding: 60px 20px !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #ezblog-menu.narrow .blog-navi li .tips {
    width: 90%;
  }
  #eblog-wrapper #ezblog-posts .blog-content-wrap {
    width: 100% !important;
    float: right;
  }
  #eblog-wrapper.w320 .ui-modbody .list-form li > label,
  #eblog-dialog .ui-modbody .list-form li > label {
    text-align: right;
  }
  #eblog-wrapper.w320 #ezblog-dashboard .blogImage + .blogTitle {
    margin-right: 0;
  }
  #eblog-wrapper.w320 #ezblog-dashboard .blogImage + .blogTitle #title {
    margin-top: 10px;
    width: 95% !important;
  }
  #eblog-wrapper.w320 #ezblog-dashboard .write-selectreaders #private {
    margin-top: 10px;
    width: 95% !important;
  }
  #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li > div {
    width: 100%;
  }
  #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li.settings  > div,
  #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li.micro-post  > div,
  #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li.new-post  > div {
    width: 96%;
  }
}
@media (max-width: 767px) {
  .client img[align="left"] {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  .box .box-spotlight .box-inner {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .view-article .popup-body .fb-comments,
  .item-page .fb-comments,
  .fb_iframe_widget,
  .fb_iframe_widget span,
  .fb_iframe_widget iframe[style] {
    right: 0 !important;
  }
  #ezblog-menu.narrow .blog-navi li .tips {
    width: 93%;
  }
  #eblog-wrapper #ezblog-posts .blog-content-wrap {
    width: 100% !important;
    float: right;
  }
  #eblog-wrapper.w320 .ui-modbody .list-form li > label,
  #eblog-dialog .ui-modbody .list-form li > label {
    text-align: right;
  }
  #eblog-wrapper.w320 #ezblog-dashboard .blogImage + .blogTitle {
    margin-right: 0;
  }
  #eblog-wrapper.w320 #ezblog-dashboard .blogImage + .blogTitle #title {
    margin-top: 10px;
    width: 95% !important;
  }
  #eblog-wrapper.w320 #ezblog-dashboard .write-selectreaders #private {
    margin-top: 10px;
    width: 95% !important;
  }
  #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li > div {
    width: 100%;
  }
  #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li.settings  > div,
  #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li.micro-post  > div,
  #ezblog-dashboard #eb-topbar.narrow .ui-toolbar li.new-post  > div {
    width: 96%;
  }
  .jshop .jshopping-content-left .product_label {
    left: 0;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  #eblog-wrapper .tag-sort-order li a {
    margin-left: 10px;
  }
  #eblog-wrapper .tag-sort-order li+li {
    border-right: 1px dotted #ccc;
    padding-right: 5px;
    border-left: 0;
  }
}
#eblog-wrapper .post-tags li a {
  float: right;
}
@media (max-width: 480px) {
  #eblog-wrapper .float-l,
  #eblog-wrapper .alignleft {
    float: none !important;
  }
  #socialbutton.alignleft + .blog-text {
    margin-left: 0 !important;
  }
}
@media (max-width: 360px) {
  #ezblog-menu.narrow .blog-navi li .tips {
    width: 87%;
  }
}